[Batch convert]
Include subfolders=1
Exhaustive check=0
Output directory=C:\
Search path=C:\
[Language]
Language=English
[Information and Errors]
OCR Definitions file=D:\My Projects\Video Gain\BIN\Subtitle Workshop\OCRScripts\Default.ocr
[General]
Show OCR Scripts in main form=1
Work with=3
Last folder=
Original charset=0
Translated charset=0
[Columns width (normal mode)]
1=40
2=80
3=80
4=345
[Main Window]
Maximized=1
[Video preview]
Video panel height=101
Playback rate=0
Scroll list=0
Displaying original=1
Show subtitles=1
[Interface]
Translator mode=0
Video Preview Mode=0
Show left panel=1
Show time controls=1
Use in-place edition=0
[Join]
Load file after joining and saving=1
Recalculate times=0
Output FPS=25
Output directory=
